import MainLayout from '../layouts/main';
import StudentsCountContainer from './container';

function StudentsCountPage() {
  return (
    <MainLayout>
      <StudentsCountContainer />
    </MainLayout>
  );
}

export default StudentsCountPage;
